var SearchKey = new Array();
SearchKey[0]= new Array('3', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('3', '143', '316', '491', '28', '49', '109', '169', '10','뉴욕타임즈가선정한올해가볼만한도시3위');
SearchKey[2]= new Array('3', '179', '318', '358', '46', '62', '110', '123', '16','AttractiveCity,Seoul');
SearchKey[3]= new Array('3', '308', '320', '364', '16', '106', '110', '126', '6','서울의변화를세계가먼저알아보고있습니다.');
SearchKey[4]= new Array('3', '344', '320', '380', '16', '119', '110', '131', '6','서울의잠재력을세계가먼저발견하고있습니다.');
SearchKey[5]= new Array('3', '380', '320', '531', '16', '131', '110', '183', '6','풍성한축제와훌륭한아트갤러리,트렌드를이끄는쇼핑명소를가진');
SearchKey[6]= new Array('3', '416', '320', '358', '16', '144', '110', '123', '6','서울은아시아의새로운중심도시로부상하며');
SearchKey[7]= new Array('3', '453', '320', '284', '16', '156', '110', '98', '6','세계의이목을집중시키고있습니다.');
SearchKey[8]= new Array('3', '485', '320', '243', '18', '167', '110', '84', '6','그선두에IFC서울이있습니다.');
SearchKey[9]= new Array('3', '1422', '318', '103', '28', '490', '110', '35', '10','Contents');
SearchKey[10]= new Array('3', '1464', '320', '62', '18', '505', '110', '22', '6','03 Intro');
SearchKey[11]= new Array('3', '1493', '320', '177', '18', '515', '110', '61', '6','04 TheNEWprologue');
SearchKey[12]= new Array('3', '1521', '320', '123', '18', '524', '110', '42', '6','06 NewLeader');
SearchKey[13]= new Array('3', '1549', '320', '93', '18', '534', '110', '32', '6','08 Success');
SearchKey[14]= new Array('3', '1577', '320', '93', '18', '544', '110', '32', '6','22 Lifestyle');
SearchKey[15]= new Array('3', '1605', '320', '129', '18', '554', '110', '44', '6','42 Technologies');
SearchKey[16]= new Array('3', '1633', '320', '95', '18', '563', '110', '33', '6','62 Epilogue');
SearchKey['load'] = true;
SearchProc();